Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.apisupport.refactoring
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/apisupport/refactoring/Bundle.properties
OpenIDE-Module-Specification-Version: 1.25.1

